package com.ruoyi.system.service;

import java.util.List;
import com.ruoyi.system.domain.RiskMaterial;

/**
 * 资料管理服务层
 */
public interface IRiskMaterialService
{
    public RiskMaterial selectRiskMaterialById(Long materialId);

    public List<RiskMaterial> selectRiskMaterialList(RiskMaterial riskMaterial);

    public int insertRiskMaterial(RiskMaterial riskMaterial);

    public int updateRiskMaterial(RiskMaterial riskMaterial);

    public int deleteRiskMaterialByIds(String ids);
}
